<section class="listing">
    <img
        class="listing-photo"
        [src]="housingLocation.photo"
        alt="Exterior photo of {{housingLocation.name}}"
        crossorigin
    />
    <h2 class="listing-heading">{{housingLocation.name}}</h2>
    <p class="listing-location">{{housingLocation.city}}, {{housingLocation.state}}</p>
    <a [routerLink] = "['/details', housingLocation.id]">Detalles</a>
</section>